.custom-pagination {
    margin-top: 20px;
}
.custom-pagination font:first-of-type {
    display: none;
}
.custom-pagination font:nth-of-type(2) {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    font-size: 0;
}
.custom-pagination font:nth-of-type(2) a,
.custom-pagination font:nth-of-type(2) b {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 0 0 34px;
    width: 34px;
    height: 34px;
    color: #f05824;
    background-color: #fff;
    border: 1px solid #ddd;
    border-left: none;
    font-size: 14px;
}
.custom-pagination font:nth-of-type(2) a:first-child,
.custom-pagination font:nth-of-type(2) b:first-child {
    border-left: 1px solid #ddd;
}
.custom-pagination font:nth-of-type(2) a:hover {
    background: #ffa800;
}
.custom-pagination font:nth-of-type(2) b {
    color: #fff;
    background: #f05824;
}
.items-pagination {
    padding-left: 15px;
    padding-right: 15px;
    margin: 30px 0 25px;
}
.bx_catalog-compare-list  {
    display: none !important;
}